#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-AaDNoxZM8GqDq5UUDdidCK
key:                  hspec-smallcheck-0.5.2-AaDNoxZM8GqDq5UUDdidCK
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  cf5370cc68571fc38dcd2e7f2c682cf8
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-AaDNoxZM8GqDq5UUDdidCK
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M base-4.14.1.0
    call-stack-0.3.0-5Mj0U3oidh8Dm8auDPZCpq
    hspec-core-2.7.9-2qONcM4gSRyCkJu0VgBON7
    smallcheck-1.2.1-IWsPHf4blAP1pbXPDpZbT5

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

